#!/usr/bin/env python
from setuptools import setup, find_packages, Extension



setup(name='myFitter',
      version='1.3',
      description='myFitter framework for global fits',
      author='Martin Wiebusch',
      author_email='martin.wiebusch@durham.ac.uk',
      packages=find_packages(exclude='tests'),
      install_requires=['numpy>=1.8',
                        'scipy>=0.13',
                        'vegas>=2.2.1',
                        'cloud>=2.8.5',
                        'matplotlib>=1.0'],
      test_suite='tests'
      )


